<?php
/**
 * Products loop args
 */
$args = array(
    'post_type'      => 'product',
    'posts_per_page' => 100,
    'orderby'        => 'rand',
);
/**
 * Instantiate Query
 */
$products = new WP_Query( $args );
/**
 * Check we have products
 */
?>
<ul id="lovethemes-fomo">
    <?php
        while ( $products->have_posts() ) : $products->the_post();
            global $product;
            /**
             * Check product is purchasable and in stock
             */
            if ( $product->is_purchasable() && $product->is_in_stock() )
            {
            	echo '
                    <li>
                        <a href="'.get_permalink().'">
                            '.woocommerce_get_product_thumbnail().'
                            <p class="someone">'.esc_html( 'Someone just purchased ', 'lovethemes' ).'</p>
                            <p class="product">'.get_the_title().'</p>
                        </a>
                    </li>
                ';
            }
        endwhile;
        /**
         * Reset Query
         */
        wp_reset_query();
    ?>
</ul>